Get connector manifest
Return the connector manifest used by the workflow builder.
curl -X GET "https://api.talkturo.com/api/flow/manifest" \
-H "Content-Type: application/json"
import requests
import json
url = "https://api.talkturo.com/api/flow/manifest"
headers = {
"Content-Type": "application/json"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("https://api.talkturo.com/api/flow/manifest", {
method: "GET",
headers: {
"Content-Type": "application/json"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "https://api.talkturo.com/api/flow/manifest", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('https://api.talkturo.com/api/flow/manifest')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
response = http.request(request)
puts response.body
{}
{
"error": "Unauthorized",
"message": "Authentication required. Please provide a valid API token",
"code": 401
}
GET
/flow/manifest
GET
Base URLstring
Target server for requests. Edit to use your own host.
API Key (cookie: sb-access-token)
sb-access-tokenstring
RequiredAuthenticated Talkturo web session cookie (Supabase httpOnly session). Browser clients typically send this automatically after sign-in. Related refresh cookies may also be present depending on the client.
Authenticated Talkturo web session cookie (Supabase httpOnly session).
Browser clients typically send this automatically after sign-in.
Related refresh cookies may also be present depending on the client.
Request Preview
Response
Response will appear here after sending the request
Authentication
path
parameterstring
RequiredAPI Key for authentication. Authenticated Talkturo web session cookie (Supabase httpOnly session). Browser clients typically send this automatically after sign-in. Related refresh cookies may also be present depending on the client.
Responses
Connector manifest
Was this page helpful?